﻿body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr{margin:0;padding:0; border: 0;}
body,button,input,select,textarea{ font:12px/1.5 "微软雅黑",arial, verdana, sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
li{list-style:none}
fieldset,img{border:0}
table{border-collapse:collapse;border-spacing:0}
q:before,q:after{content:”}
button,input,select,textarea{font-size:100%}
legend{color:#000}
small{font-size:12px}
hr{border:none;height:1px}
a{color: #000; text-decoration:none;}
a:hover{text-decoration:none;}
.inbl{ display:inline-block;}
.blo{ display:block;}
.clear {clear: both;}
.al{ text-align: left; }
.ar{ text-align: right; }
.ac{ text-align: center; }
.mt{ margin: 0 auto; }
.fl{ float: left; }
.fr{ float: right; }
.re{ position: relative; }
.ab{ position: absolute; }
*{
  margin: 0 auto;
}
img{
  width: 100%;
}
.header{
  width: 75%;
  overflow: hidden;
  /*background: #ccc;*/
  max-width: 1024px;
}
.header .logo{
  width: 61%;
}
.header .sosu{
  width: 25%;
  height: 28px;
  padding-top: 8%;
}
.header .sosu .txt{
  border: 2px solid #07407d;
  width: 80%;
  box-sizing:border-box;
  height: 100%;
}
.header .sosu .btn{
  background: #07407d;
  color: #fff;
  width: 18%;
  height: 100%;
}

.nav{
  width: 100%;
  height: 44px;
  background: #07407d;
}
.nav .c{
  width: 75%;
  height: 100%;
  line-height: 44px;
}
.nav .c li{
  float: left;
  width: 11%;
  height: 44px;
  text-align: center;
}
.nav .c li a{
  color: #fff;
  font-size: 14px;
}
.nav .c li a:hover{
  color: red;
}

.banner{
  width: 100%;
  overflow: hidden;
}

.slideBox{ width:100%; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:48%; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:10px; height:10px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#ACD3F4; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; display:block;  }


.tab{
  width: 100%;
  /*overflow: hidden;*/
/*  background: #ddd;*/
  margin-top: 40px;
}
.tab ul{
  width: 62%;
  /*height: 134px;*/
  overflow: hidden;
  text-align: center;
}
.tab ul li{
  float: left;
  width: 12.57%;
  margin-right: 2%;
  /*max-width: 122px;*/
}
.tab ul li img{
  transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
}

.tab .k1{
  width: 75%;
  height: 391px;
  box-sizing:border-box;
  border: 4px solid #f6a400;
  border-radius:10px;
  margin: 30px auto 0;
  display: none;
  position: relative;
}
.tab .k1 .j{
  position: absolute;
  left:11.5%;
  top: -6.1%;
  width: 4.7%;
}
.tab #k2 .j{
  position: absolute;
  left:23.5%;
  top: -6.1%;
  width: 4.7%;
}
.tab #k3 .j{
  position: absolute;
  left:35.5%;
  top: -6.1%;
  width: 4.7%;
}
.tab #k4 .j{
  position: absolute;
  left:47.8%;
  top: -6.1%;
  width: 4.7%;
}
.tab #k5 .j{
  position: absolute;
  left:59.8%;
  top: -6.1%;
  width: 4.7%;
}
.tab #k6 .j{
  position: absolute;
  left:71.8%;
  top: -6.1%;
  width: 4.7%;
}
.tab #k7 .j{
  position: absolute;
  left:83.9%;
  top: -6.1%;
  width: 4.7%;
}
.tab .h{
  line-height: 58px;
  height:40px;
  display: inline-block;
  vertical-align: bottom;
  font-size: 16px;
}

.tab ul li img:hover{
   -webkit-transform: rotate(360deg);
   -moz-transform: rotate(360deg);
   -o-transform: rotate(360deg);
   -ms-transform: rotate(360deg);
   transform: rotate(360deg);
}
.tab .k1 .kz{
  width: 100%;
  height: 29%;
  padding: 1.5%;
  box-sizing:border-box;
}
.tab .k1 .kr{
  width: 50%;
  height: 29%;
  padding: 1.5%;
  box-sizing:border-box;
}

.tab .k1 .kzl{
  width: 25%;
}
.tab .k1 .kzr{
  width: 75%;
  padding:0 1.5%;
  box-sizing:border-box;
  padding-bottom:20px;
  height: 103px;
}
#k1 .kzr{
  width: 50%;
}
#k3 .kzr{
  width: 50%;
}
.tab .k1 .kzr input{
  background: #474747;
  border-radius:7px;
  color: #fff;
  font-size: 12px;
  padding:1% 2%;
}

.tab .bon input{
  background: #f6a400;
  border-radius:7px;
  color: #fff;
  font-size: 14px;
  padding:0.5% 2%;
  margin-top: 0.4%;
  margin-top:220px;
}


.botr{
  width: 75%;
  padding-top: 50px;
  padding-bottom: 50px;
  overflow: hidden;
}

.botr li{
  width: 9%;
  margin-right: 9.2%;
  float: left;
  text-align: center;
}
.botr li:last-child{margin:0 !important}
.footer{
  width: 100%;
  background: #07407d;
  overflow: hidden;
  color: #fff;
  padding-top: 10px ;
}
.footer .foot{
  width: 75%;
  height: 155px;
}
.footer .foot .footl{
  width: 50%;
}
.footer .foot .footr{
  width: 50%;
}


.picMarquee-left{overflow:hidden; position:relative;}

.picMarquee-left .bd ul li{ margin:20px 8px; float:left; text-align:center;}
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:120px; height:90px; display:block; padding:2px; border:1px solid #ccc; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;   }

.botk{
  width: 75%;
  margin-top: 30px;
}
.botk li{
  width: 15.8%;
/*  margin-right: 1%;*/
  float: left;
  border: 5px solid #DADADA;
  box-sizing:border-box;
  border-radius:7px;
  padding-bottom: 10px;
  background: #ddd;
  transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
}
.botk li a{
  font-size: 12px;
  color: #626262;
}
.botk li:hover{
   -webkit-transform: scale(1.1);
   -moz-transform: scale(1.1);
   -o-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
   border: 5px solid #839fbe;
   background: #2c3e50;
}
.botk li a:hover{
  color: #fff;
}

.cyds{
  width: 20%;
  height: 100%;
  overflow: hidden;
  /*border: 1px solid #ccc;*/
  box-sizing:border-box;
  float: left;
  padding: 10px;
  font-size: 16px;
}
.cyds .zp{
  text-align: center;
  margin: 0 auto;

}
.cyds a span{
  display: block;
  padding: 10px;
  text-align: center;
}

div:hover,li:hover,tr:hover,a:hover{ text-decoration:none; -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}
.content { width:100%;}

.div990 { width:1000px; margin:0 auto; padding:0px 5px;}
.div1000 .aon a{ background:#fe8400;}

.bot input { float:left; width:100px; height:30px; margin:0px 6px; display:inline; cursor:pointer; font:16px/26px "微软雅黑"; color:#fff; text-align:center; }
.bot input {
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 4px 0px #bf7004, 0px 5px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 4px 0px #bf7004, 0px 5px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 4px 0px #bf7004, 0px 5px 3px rgba(0, 0, 0, 0.3);
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fa9306), color-stop(100%, #e78705));
  background: -webkit-linear-gradient(top, #fa9306, #e78705);
  background: -moz-linear-gradient(top, #fa9306, #e78705);
  background: -o-linear-gradient(top, #fa9306, #e78705);
  background: linear-gradient(top, #fa9306, #e78705);
  background-color: #f18d05;
  border: 1px solid #bf7004;
  text-shadow: none;
  position: relative;
  top: 0;
}
 .bot input:hover {
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 4px 0px #b56a04, 0px 5px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 4px 0px #b56a04, 0px 5px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 4px 0px #b56a04, 0px 5px 3px rgba(0, 0, 0, 0.3);
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #faa024), color-stop(100%, #ec8a05));
  background: -webkit-linear-gradient(top, #faa024, #ec8a05);
  background: -moz-linear-gradient(top, #faa024, #ec8a05);
  background: -o-linear-gradient(top, #faa024, #ec8a05);
  background: linear-gradient(top, #faa024, #ec8a05);
  background-color: #fba42e;
}

.bot input:active {
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 1px 0px #bf7004, 0px 3px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 1px 0px #bf7004, 0px 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.3), inset 0px -1px 1px rgba(255, 255, 255, 0.15), 0px 1px 0px #bf7004, 0px 3px 3px rgba(0, 0, 0, 0.3);
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e78705), color-stop(100%, #fa9306));
  background: -webkit-linear-gradient(top, #e78705, #fa9306);
  background: -moz-linear-gradient(top, #e78705, #fa9306);
  background: -o-linear-gradient(top, #e78705, #fa9306);
  background: linear-gradient(top, #e78705, #fa9306);
  background-color: #d8891e;
  border: 1px solid #d87e04;
  top: 3px;
}
.bot input {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  border-radius: 7px;
}






/* 内页的样式框架 */
.content { min-height:50px; background:url(http://www.jxstbia.com/images/content_bg.jpg) 0px 47px repeat-x;}
.content img{width:auto;}

/* 内页左侧样式 */
.conleft { float:left; width:194px;}
.conleft p.tit { width:180px; padding-left:14px; height:44px; line-height:44px; padding-top:3px; border-bottom:3px solid #fe8400; font-size:16px; font-weight:bold; color:#fe8400;}
.conleft ul { width:100%; height:auto;}
.conleft ul li { float:left; height:36px; border-bottom:1px solid #e0e0e0;}
.conleft ul li a { float:left; width:180px; padding-left:14px; height:36px; line-height:36px; font-size:14px; color:#999; background:url(http://www.jxstbia.com/images/cleft_libg.jpg) 157px 14px no-repeat; }
.conleft ul li a:hover,.conleft ul li a.on { color:#fe8400; background:url(http://www.jxstbia.com/images/cleft_libg.jpg) 157px -36px no-repeat;}
.conleft img.tel { width:194px; height:97px; padding-top:20px; }

/* 内页右侧样式 */
.conright { float:right; width:756px; margin-bottom:20px;}
.conright div.title { width:100%; height:50px; line-height:48px; color:#fe8400; text-align:right; font-size:12px; font-weight:bold;}
.conright div.title a { color:#666;}
.conright div.title a:hover { color:#fe8400;}
.conright div.title span { padding:0px 6px; color:#666;}
.conright .divtit { width:100%; padding:18px 0px 15px; height:20px; font-size:18px; font-weight:bold; color:#ff9900;}
.conright .context { width:756px; line-height:28px; min-height:450px; overflow:hidden;}/* 比较重要，这个是内页正文内容div样式 */
.conright .context p { line-height:28px;}
.conright .context h1 { text-align:center;}

/* 右侧——新闻列表 */
dl.news_ltit { width:756px; height:151px; border-bottom:1px solid #efefef;}
dl.news_ltit dt { float:left; width:218px; height:124px; padding:2px; border:1px solid #e2e2e2; margin-top:3px;}
dl.news_ltit dd { float:right; width:480px; height:124px; padding-right:25px; line-height:25px; color:#999;}
dl.news_ltit dd span { display:block; width:508px; height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#666;}
dl.news_ltit a { float:left; width:756px; height:136px; padding:10px; cursor:pointer;}
dl.news_ltit a:hover { background:#fe8400; color:#fff;}
dl.news_ltit a:hover dt { border:1px solid #fe8400;}
dl.news_ltit a:hover dd { color:#fff;}
dl.news_ltit a:hover dd span { color:#fff;}


ul.news_list {  width:756px; height:auto; border-top:3px solid #fafafa; padding-top:8px;}
ul.news_list li { float:left; width:756px; height:49px; border-bottom:1px dotted #bfbfbf; background:url(http://www.jxstbia.com/images/list02.jpg) 5px 22px no-repeat; }
ul.news_list li a { float:left; width:736px; height:49px; line-height:48px;  padding-left:20px; color:#908e8e;}
ul.news_list li a span { float:right; padding-right:6px;}
ul.news_list li a:hover { background:#3E80C5; color:#fff;}

.fenye { width:756px; height:22px; background:url(http://www.jxstbia.com/images/fengye.jpg) center top no-repeat; margin-top:37px;}/* 分页的样式，如果不用的话就删除了 */

/* 右侧——新闻详情页 */

.newstit h1 { float:left; width:756px; line-height:38px; font-size:16px; font-weight:bold; color:#333; text-align:center;}
.newstit p.title{ width:756px; padding-bottom:18px; border-bottom:1px dotted #bbb; margin-bottom:15px; text-align:center;}
.newstit p.title span { color:#999; padding:0px 10px; line-height:20px; height:24px; overflow:hidden;}
.newsbot dl { width:756px; margin-top:30px; padding-top:12px; border-top:1px dotted #bbb; height:20px; color:#666;}
.newsbot dl a { color:#333; }
.newsbot dl a:hover { color:#fe8400;}
.newsbot dl dt,.newsbot dl dd { width:270px; height:20px; line-height:20px; overflow:hidden; }
.newsbot dl dt { float:left; padding-left:16px;}
.newsbot dl dd { float:right; padding-right:16px;}
.newsbot p.back { height:25px; padding:20px 0px 0px;}
.newsbot p.back a { float:left; width:98px; height:25px; color:#666; background:url(http://www.jxstbia.com/images/news_back.jpg) no-repeat; margin-left:350px; text-align:center; line-height:25px;}
.newsbot p.back a:hover {  color:#fe8400; background:url(http://www.jxstbia.com/images/news_back.jpg) 0px -26px no-repeat;}


/* 分页部分 
.paginator { font: 11px Arial, Helvetica, sans-serif;padding:10px 20px 10px 0; margin: 0px;}
.paginator a {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
.paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.paginator .cpb {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}
.paginator a:hover {color: #fff; background: #3E80C5;border-color:#3E80C5;text-decoration: none;}
*/

.paginator 
{
    width:100%;
    text-align:center;
    clear: both;
    color: #CCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 20px;
    display: inline-block;
   }

   .paginator a {
    font-size: 12px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    display: inline-block;
    height: 38px;
    text-decoration: none;
    background: url(../images/n2.jpg) no-repeat;
    vertical-align: top;
}

  .paginator a:hover, .paginator .this-page , .paginator .page-num-current{
    background: url(../images/n3.jpg) no-repeat;
    width: 40px;
    line-height: 38px;
    display: inline-block;
    height: 38px;
    color: #fff;
    font-size: 12px;
    vertical-align: top;
}
.paginator .wider {
    background: url(../images/n1.jpg) no-repeat;
    width: 72px;
    line-height: 38px;
    display: inline-block;
    height: 38px;
    font-size: 12px;
    vertical-align: top;
}
.paginator .wider:hover {background:url(../images/n6.jpg) no-repeat;width: 72px;line-height: 38px;display: inline-block;height: 38px;font-size: 12px; vertical-align:top;}

.paginator .jump {
    width: 40px;
    height: 30px;
    line-height: 30px;
    vertical-align: top;
    margin-top: 3px;
    border: 1px solid #ccc;
}
.paginator .butjump {
    width: 35px;
    height: 29px;
    line-height: 29px;
    margin-top: 4px;
}
.pc-ce-nav{
    display: block;
  }
.phone-ce-nav{
  display: none;
}









